[[pages]]
domain = "os.gnome.org"
origin = "https://teams.pages.gitlab.gnome.org/Releng/gnome-os-site/"
custom = """
    location /download/ {
        proxy_http_version 1.1;
        proxy_pass http://gnome-os-download.redirects.svc.cluster.local:8000/;
    }
"""
